#cluster-map {
  width: 100%;
  height: 500px;
}

#map {
  width: 100%;
  height: 300px;
}

#colouring {
  background: #141e30;
  background: -webkit-linear-gradient(to right, #243b55, #141e30);
  background: linear-gradient(to right, #243b55, #141e30);
}


.bg-limegradient {
  background: #abbaab;
  background: -webkit-linear-gradient(to right, #abbaab, #fff);
  background: linear-gradient(to right, #abbaab, #fff);
}
